{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLSwitch.\u003cinit\u003e()V",
  "numberOfDefinitions": 12,
  "calls": {
    "Lorg/eclipse/ocl/examples/pivot/uml/UMLXMIID$1.\u003cinit\u003e(Lorg/eclipse/ocl/examples/pivot/uml/UMLXMIID;)V": 1,
    "Lorg/eclipse/uml2/uml/util/UMLSwitch.\u003cinit\u003e()V": 12
  }
}